Manifest-Version: 1.0
Bnd-LastModified: 1751442055405
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Inventory API
Bundle-SymbolicName: com.liferay.commerce.inventory.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 17.0.1.hotfix-6739-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.commerce.inventory.constants;version="1.6.
 0.hotfix-6739-7413",com.liferay.commerce.inventory.engine;version="3.
 0.0.hotfix-6739-7413";uses:="com.liferay.portal.kernel.exception",com
 .liferay.commerce.inventory.exception;version="1.4.0.hotfix-6739-7413
 ";uses:="com.liferay.portal.kernel.exception",com.liferay.commerce.in
 ventory.model;version="6.1.0.hotfix-6739-7413";uses:="com.liferay.exp
 ortimport.kernel.lar,com.liferay.petra.sql.dsl,com.liferay.petra.sql.
 dsl.base,com.liferay.portal.kernel.annotation,com.liferay.portal.kern
 el.bean,com.liferay.portal.kernel.exception,com.liferay.portal.kernel
 .model,com.liferay.portal.kernel.model.wrapper,com.liferay.portal.ker
 nel.util",com.liferay.commerce.inventory.permission;version="1.0.0.ho
 tfix-6739-7413";uses:="com.liferay.commerce.inventory.model,com.lifer
 ay.portal.kernel.exception,com.liferay.portal.kernel.security.permiss
 ion",com.liferay.commerce.inventory.service;version="10.0.0.hotfix-67
 39-7413";uses:="com.liferay.commerce.inventory.exception,com.liferay.
 commerce.inventory.model,com.liferay.exportimport.kernel.lar,com.life
 ray.petra.sql.dsl.query,com.liferay.portal.kernel.dao.orm,com.liferay
 .portal.kernel.exception,com.liferay.portal.kernel.jsonwebservice,com
 .liferay.portal.kernel.model,com.liferay.portal.kernel.search,com.lif
 eray.portal.kernel.security.access.control,com.liferay.portal.kernel.
 security.auth,com.liferay.portal.kernel.service,com.liferay.portal.ke
 rnel.service.persistence,com.liferay.portal.kernel.systemevent,com.li
 feray.portal.kernel.transaction,com.liferay.portal.kernel.util",com.l
 iferay.commerce.inventory.service.persistence;version="4.4.0.hotfix-6
 739-7413";uses:="com.liferay.commerce.inventory.exception,com.liferay
 .commerce.inventory.model,com.liferay.portal.kernel.dao.orm,com.lifer
 ay.portal.kernel.service,com.liferay.portal.kernel.service.persistenc
 e,com.liferay.portal.kernel.util",com.liferay.commerce.inventory.type
 ;version="1.3.0.hotfix-6739-7413",com.liferay.commerce.inventory.type
 .constants;version="1.0.0.hotfix-6739-7413",com.liferay.commerce.inve
 ntory.util.comparator;version="2.0.0.hotfix-6739-7413";uses:="com.lif
 eray.commerce.inventory.model,com.liferay.portal.kernel.util"
Import-Package: com.liferay.commerce.inventory.exception;version="1.4"
 ,com.liferay.commerce.inventory.model;version="6.1",com.liferay.expor
 timport.kernel.lar;version="4.3",com.liferay.petra.sql.dsl;version="1
 .1",com.liferay.petra.sql.dsl.base;version="1.0",com.liferay.petra.sq
 l.dsl.query;version="2.0",com.liferay.portal.kernel.annotation;versio
 n="7.0",com.liferay.portal.kernel.bean;version="10.0",com.liferay.por
 tal.kernel.dao.orm;version="12.0",com.liferay.portal.kernel.exception
 ;version="12.3",com.liferay.portal.kernel.jsonwebservice;version="9.0
 ",com.liferay.portal.kernel.model;version="24.0",com.liferay.portal.k
 ernel.model.wrapper;version="3.0",com.liferay.portal.kernel.search;ve
 rsion="17.0",com.liferay.portal.kernel.security.access.control;versio
 n="2.0",com.liferay.portal.kernel.security.auth;version="5.1",com.lif
 eray.portal.kernel.security.permission;version="6.2",com.liferay.port
 al.kernel.service;version="17.0",com.liferay.portal.kernel.service.pe
 rsistence;version="16.0",com.liferay.portal.kernel.systemevent;versio
 n="6.2",com.liferay.portal.kernel.transaction;version="8.1",com.lifer
 ay.portal.kernel.util;version="45.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

